/*
CD = 20231031
LD = 
===================================
editor:
1. recca
2.
3.
===================================
index:
0.:root
1. html
2. header
3. footer
4. main
5. overwrite BT
6. search box
7.
8.
9.
================================*/





@import 'var';





/* root ===================================== */
:root {
	--navsubBG: rgba(241,242,242,0.95);
	--navsub: rgba(128,128,128,1);
	--navsubHover: rgba(215,25,33,1);
	
	--f-78px: 4.875rem;
	--f-68px: 4.25rem;
	--f-58px: 3.625rem;
	--f-48px: 3rem;
	--f-42px: 2.625rem;
	--f-40px: 2.5rem;
	--f-39px: 2.4375rem;
	--f-38px: 2.375rem;
	--f-37px: 2.3125rem;
	--f-36px: 2.25rem;
	--f-35px: 2.1875rem;
	--f-34px: 2.125rem;
	--f-33px: 2.0625rem;
	--f-32px: 2rem;
	--f-31px: 1.9375rem;
	--f-30px: 1.875rem;
	--f-29px: 1.8125rem;
	--f-28px: 1.75rem;
	--f-27px: 1.6875rem;
	--f-26px: 1.625rem;
	--f-25px: 1.5625rem;
	--f-24px: 1.5rem;
	--f-23px: 1.4375rem;
	--f-22px: 1.375rem;
	--f-21px: 1.3125rem;
	--f-20px: 1.25rem;
	--f-19px: 1.1875rem;
	--f-18px: 1.125rem;
	--f-17px: 1.0625rem;
	--f-16px: 1rem;
	--f-15px: 0.9375rem;
	--f-14px: 0.875rem;
	--f-13px: 0.8125rem;
	--f-12px: 0.75rem;
	--f-11px: 0.6875rem;
	--f-10px: 0.625rem;
	
	--c-red-title: rgba(215,30,40,1);
	--c-red: rgba(215,25,33,1);
	--c-gray54: rgba(54,54,54,1);
	--c-gray102: rgba(102,102,102,1);
	--c-gray130: rgba(130,130,130,1);
	--c-gray148: rgba(148,148,148,1);
	--c-gray173: rgba(173,173,173,1);
	--c-gray181: rgba(181,181,181,1);
	--c-gray221: rgba(221,221,221,1);
	--c-gray-footer: rgba(225,226,227,1);
	--c-black: rgba(0,0,0,1);
	--c-black333: rgba(51,51,51,1);
	--c-lightbule: rgba(23,157,203,1);
}




/* html ===================================== */
html[lang='en-US'] body {
	font-family: sans-serif;
	font-weight: 400;
	font-style: normal;
}
html[lang='en-US'] body strong {
}



html[lang='zh'] body {
	font-family: source-han-sans-cjk-tc, sans-serif;
	font-weight: 400;
	font-style: normal;
}
html[lang='zh'] body strong {
	font-weight: 700;
}
html[lang='zh'] body main {
	font-size: var(--f-23px);
}
html[lang='zh'] body header a {
	font-size: var(--f-19px);
	font-weight: 700;
	letter-spacing: 0.5;
}


html {
	overflow-x: hidden;
}
body {
	color: var(--c-gray102) !important;
	margin: 0px;
	min-width: 320px;
	padding: 0px;
	position: relative;
	overflow-x: hidden;
}


a {
	color: var(--c-gray102);
	text-decoration: none;
}



html[lang='zh-CN'] body {
	font-family: source-han-sans-simplified-c, sans-serif;
	font-weight: 400;
	font-style: normal;
}
html[lang='zh-CN'] body strong {
	font-weight: 700;
}



.ff-shingo {
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-weight: bolder;
}
.ff-shingo.fw-heavy, .fw-heavy {
	font-weight: 900 !important;
}



h1, h2, h3, h4, h5, h6, .c-black {
	color: #333;
}




@media (max-width: 768px) {
	html[lang="zh"] body main {
	  font-size: var(--f-20px);
	}
}

@media (max-width: 480px) {
	html[lang="zh"] body main {
	  font-size: var(--f-16px);
	}
}





/* header ================================== */
header {
	border-top: 4px #000 solid;
	border-bottom: 3px var(--c-red) solid;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-weight: 300;
	font-style: normal;
}

header a:focus, header a:hover, header a:active {
	color: var(--navHover);
}



.index .bg-body-tertiary {
  background-color: #fff !important;
}



header .navbar-brand {
	background: linear-gradient(290deg, rgba(255,255,255,0) 9%, rgba(215,25,33,1) 9%, rgba(215,25,33,1) 100%); 
}
header .navbar-brand img {
	margin-left: 28.3012580645%;
	margin-top: 12%;
	width: 48.7096774194%;
}



header nav, header .container-fluid {
	padding: 0px !important;
}



header .nav-item.dropdown {
	position: inherit;
}



header .dropdown-menu {
	width: 100%;
}



header .nav-sns {
	position: relative;
	width: 200px;
}
header .nav-sns .hidden-991 .row > .col:first-child {
	left: -100%;
	position: absolute;
}



header .dropdown-menu {
	background-color: var(--navsubBG);
	border-radius: 0px;
	padding: 1rem 0rem;
}
header .dropdown-menu[data-bs-popper] {
	margin-top: 3px;
}
header .dropdown-menu a {
	color: var(--navsub);
}
header .dropdown-menu a:hover {
	color: var(--navsubHover);
}



header .nav-pills .nav-link.active, header .nav-pills .show > .nav-link {
  	color: var(--navsubHover);
  	background-color: transparent;
}


.nav-sns a {
	padding: 0.25rem 0.5rem;
	
	transition: .2s all linear;
}
.nav-sns .nav-link.fb:hover {
	color: #4267B2 !important;
}
.nav-sns .nav-link.yt:hover {
	color: #FF0000 !important;
}


.box-sns {
	background: linear-gradient(102.5deg, rgba(255,255,255,0) 5%, rgba(0,0,0,1) 5%, rgba(0,0,0,1) 100%); 
}
.box-sns a {
	color: #fff;
	
	transition: .2s all linear;
}
.box-sns a:hover {
	color: var(--c-red);
}
.box-sns a:hover img {
	filter: invert(85%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
}



.inside .bg-body-tertiary {
	background-color: #000 !important;
}
.inside nav .nav-link {
	color: var(--c-gray181);
}
.inside nav .nav-link:hover {
	color: var(--c-red);
}
.inside .box-sns {
  background: linear-gradient(102.5deg, rgba(215,25,33,0) 5%, rgba(215,25,33,1) 5%, rgba(215,25,33,1) 100%);
}
.inside .box-sns a {
	color: #fff;
}
.inside .box-sns a:hover {
	color: #000;
}
.inside .box-sns a:hover img {
	filter: invert(100%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
}





@media (max-width: 1072px) {
	header .navbar-brand {
		background: linear-gradient(285deg, rgba(255,255,255,0) 9%, rgb(215, 25, 33) 9%, rgb(215, 25, 33) 100%);
	  	width: 200px;
	}
	header .navbar-brand img {
		margin-left: 15%;
		margin-top: 18%;
		width: 66.7096774194%;
	}
}



@media (max-width: 991.89px) {
	#navbarToggler {
		background-color: #fff;
		position: relative;
		z-index: 99999;
	} 
	.inside #navbarToggler {
		background-color: #000;
	}
	.navbar-toggler {
		margin-right: 15px;
	}
	
	
	
	header .navbar-brand{
		width: 280px;
	}
	header .navbar-brand img {
		margin-left: 20%;
		margin-top: 10%;
		width: 60%;
	}
	
	
	
	header .dropdown-menu[data-bs-popper] {
	  	margin-top: 0px;
	}
	header .nav-link {
		padding: var(--bs-nav-link-padding-y) calc(2 * var(--bs-nav-link-padding-y));
	}
	
	header .nav-sns {
		width: 100%;
	}
	header .nav-sns div {
		align-items: center;
		text-align: center;
	}
	header .nav-sns div a {
		padding: 0rem 0.75rem;
	}
	.nav-sns a:hover img {
		filter: invert(85%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
	}
	
	
	
	.product-menu.container {
		max-width: 100vw;
	}
	
	.fake-accordion-button {
		color: rgb(33, 37, 41) !important;
	  	position: relative;
	  	display: flex;
	  	align-items: center;
	  	width: 100%;
	  	padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
	  	font-size: 1rem !important;
	  	text-align: left;
	  	border: 0;
	  	border-radius: 0;
	  	overflow-anchor: none;
	  	transition: var(--bs-accordion-transition);
		
		font-weight: normal !important;
	}
	
	.accordion-item {
		&:first-child {
			.fake-accordion-button {
				border-top-left-radius: var(--bs-accordion-inner-border-radius);
				border-top-right-radius: var(--bs-accordion-inner-border-radius);
			}
		}
	}
}



@media (max-width: 480px) {
  	header .nav-sns div a {
    	padding: 0rem 0.5rem;
  	}
}



@media (max-width: 414px) {
  	header .nav-sns .show-991 > div, header .nav-sns .show-991 > div a {
    	display: inline-block !important;
	}
}








/* footer ================================= */
footer {
	background-color: var(--c-gray-footer);
}
footer a {
	transition: .2s color linear;
}
footer a:hover {
	color: var(--c-red);
}

footer .copyright {
	text-align: end;
}

@media (max-width: 767.89px) {
	footer .copyright {
		margin-top: 20px;
		text-align: start;
	}
}
 



/* main =================================== */
.f-10pt {
	font-size: var(--f-10px);
}
.f-11pt {
	font-size: var(--f-11px);
}
.f-12pt {
	font-size: var(--f-12px);
}
.f-13pt {
	font-size: var(--f-13px);
}
.f-14pt {
	font-size: var(--f-14px);
}
.f-15pt {
	font-size: var(--f-15px);
}
.f-16pt {
	font-size: var(--f-16px);
}
.f-17pt {
	font-size: var(--f-17px);
}
.f-18pt {
	font-size: var(--f-18px);
}
.f-19pt {
	font-size: var(--f-19px);
}
.f-20pt {
	font-size: var(--f-20px);
}
.f-21pt {
	font-size: var(--f-21px);
}
.f-22pt {
	font-size: var(--f-22px);
}
.f-23pt {
	font-size: var(--f-23px);
}
.f-24pt {
	font-size: var(--f-24px);
}
.f-25pt {
	font-size: var(--f-25px);
}
.f-26pt {
	font-size: var(--f-26px);
}
.f-27pt {
	font-size: var(--f-27px);
}
.f-28pt {
	font-size: var(--f-28px);
}
.f-29pt {
	font-size: var(--f-29px);
}
.f-30pt {
	font-size: var(--f-30px);
}
.f-31pt {
	font-size: var(--f-31px);
}
.f-32pt {
	font-size: var(--f-32px);
}
.f-33pt {
	font-size: var(--f-33px);
}
.f-34pt {
	font-size: var(--f-34px);
}
.f-35pt {
	font-size: var(--f-35px);
}
.f-40pt {
	font-size: var(--f-40px);
}
.f-78pt {
	font-size: var(--f-78px);
	line-height: 5rem;
}



.c-gray181 {
	color: var(--c-gray181);
}
.c-red {
	color: var(--c-red);
}
.c-lightbule {
	color: var(--c-lightbule);
}



.btn-red {
	background-color: var(--c-red);
	color: #fff;
	text-align: center;
}
.btn-gray {
	background-color: var(--c-gray181);
	color: var(--c-gray54);
	text-align: center;
}
.btn-120px {
	min-width: 120px;
}






.sideNAV {
	position: absolute;
	right: -150px;
	top: 150px;
	/*width: 195px;*/
	z-index: 999;
}
html[lang="en"] .sideNAV {
	right: -240px;
}
.sideNAV ul {
	margin: 0px;
	padding: 0px;
	position: relative;
	/*overflow-x: hidden;*/
}
.sideNAV li {
	height: 44.5px;
	position: relative;
	/*margin-left: calc(100% - 45px);*/
	margin-bottom: 1px;
	width: 205px;
}
html[lang="en"] .sideNAV li {
	width: 290px;
}
.sideNAV li img {
	margin-top: -4px;
	margin-right: 10px;
}
.sideNAV li a {
	background: linear-gradient(102.5deg, rgba(255,255,255,0) 5%, rgba(221,221,221,1) 5%, rgba(221,221,221,1) 100%);
	border-right: 11px var(--c-red) solid;
	display: block;
	left: 0px;
	padding: 0.5rem 1rem;
	position: absolute;
	width: calc(100% - 11px);
	
	transition: .2s all linear;
}
.sideNAV li:hover a, .sideNAV li:focus a {
	left: -139px;
}
html[lang="en"] .sideNAV li:hover a, html[lang="en"] .sideNAV li:focus a {
	left: -229px;
}



.box-shortcut a {
	color: var(--c-gray181);
	display: block;
	font-size: var(--f-18px);
	text-align: center;
}
.box-shortcut a img {
	filter: grayscale(100);
	opacity: 0.3;
	width: 100%;
	
	transition: .2s all linear;
}
.box-shortcut a:hover {
	color: var(--c-red);
	transform: scale(1.1);
	transition: .2s all linear;
}
.box-shortcut a:hover img {
	filter: grayscale(0);
	opacity: 1;
	transform: scale(1.1);
	transition: .2s all linear;
}
.box-btn-more a {
	color: var(--c-red);
	padding: 7px 0px;
	text-align: end;
}
.box-video {
  	padding-top: 56.25%;
  	position: relative;
  	width: 100%;
}
.box-video iframe {
  	height: 100%;
  	position: absolute;
  	top: 0;
  	right: 0;
  	width: 100%;
}
.box-bsetsale-title {
	background-color: var(--c-red);
	color: #fff;
	left: 0px;
	min-width: 170px;
  	padding: 0.5rem 1rem;
	position: absolute;
	text-align: center;
	top: 30px;
}
.box-events > div:first-child {
	border-right: 1px var(--c-gray173) solid;
}
.box-carousel-content {
  	right: 15%;
  	position: absolute;
  	top: 125px;
}
.box-carousel-content-text {
  	min-width: 300px;
}
.box-carousel-content .btn-red-more {
  	text-align: end;
}
.box-carousel-content .btn-red-more button {
  	background-color: var(--c-red);
	border: none;
	padding: 0.5rem 2rem;
}
.carousel-item .box-carousel-content-text {
	text-shadow: 0px 0px 5px #000;
}



.border-bt-2px {
	border: none;
	border-bottom: 2px var(--c-gray173) solid;
}
.border-red, .box-border-red {
	border: 2px var(--c-red) solid;
}
.box-border-red .title-left {
	left: 33px;
	position: absolute;
	top: 0%;
	transform: translateX(0%) translateY(-50%);
}



.box-btn-date >input {
	margin-top: 14px;
}
.box-btn-date label {
	max-width: 230px;
}
.box-btn-date label div {
	position: relative;
}
.box-btn-date label div >input {
	padding: 6px 2.5rem;
}
.box-btn-date label div >input:disabled {
  background-color: #fff;
}
.box-btn-date img, .box-btn-date svg {
	left: 0.5rem;
	position: absolute;
	top: 0.75rem;
}
.box-btn-date img {
	width: 26px;
}
.box-btn-date svg {
	height: 30px;
	display: block;
	top: 50%;
	left: inherit;
	right: 0.75rem;
	transform: translateY(-50%);
}
 



.bg-gray {
	background-color: var(--c-gray221);
}



.listing li {
	margin-bottom: 20px;
}

.list-nolst {
	list-style-type: none;
}

.list-icontext > div {
	margin-bottom: 1rem;
} 
.list-icontext .card > div > div {
	align-self: center;
}
.list-icontext .card {
	border: 1px var(--c-gray181) solid;
	border-radius: 0px;
}
.list-icontext  .card-body strong.c-gray181 {
	color: var(--c-red-title) !important;
}
.list-DLbtn a {
	background-color: var(--c-gray221);
	border: 2px var(--c-gray221) solid;
	color: #333;
	display: block;
	padding: 2rem;
	text-align: center;
	width: 100%;
	
	transition: .2s all linear;
}
.list-DLbtn a:hover {
	background-color: #fff;
	border: 2px var(--c-red) solid;
	color: var(--c-red);
}
.list-dlnav li {
	align-self: center;
	position: relative;
}
.list-dlnav li::after {
	border-right: 2px var(--c-red) solid;
	content: "";
	height: 1.5rem;
	position: absolute;
	right: 0px;  
	top: 50%;
  	transform: translateY(-50%);
	width: 0px;
}
.list-dlnav li:last-child::after {
	display: none;
}
.list-dlnav li a {
	display: block;
	padding: 0.5rem 1rem;
	text-align: center;
	width: 100%;
}

.list-dl-page {
	margin: auto;
	max-width: 600px;
}
.list-dl-page > li {
	margin-bottom: 2rem;
}
.list-dl-page > li, .list-dl-page > li > a  {
	color: var(--c-red);
}
.list-dl-page > li div a {
	color: #000;
}
.list-dl-page > li .row div div {
	border-bottom: 1px #ccc solid;
}
.list-dl-page a {
	background-image: url("../images/icon_dl_gray.png");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 30px 30px;
	display: inline-block;
	padding: .7rem 60px .7rem 1rem;
}
.list-dl-page > li > a {
	padding: .7rem 60px .7rem 0rem;
}
.list-dl-page-subTitle {
	border-bottom: 1px #ccc solid;
	padding: .7rem 60px .7rem 1rem;
}


.show-991 {
	display: none !important;
}
.noafter::after {
	display: none;
}



.NavProducts, .NavProducts2 div {
	position: relative;
}
.NavProducts::before, .NavProducts2 div::before {
    content: "";
	border: 1px #ccc solid;
    position: absolute;
    top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
    z-index: -1;
    transform: skewX(-45deg);
}

@media (max-width: 1199.89px) {
	html[lang="en"] .NavProducts > div.col-lg {
		flex: 0 0 auto;
		max-width: 50% !important;
		width: 50% !important;
	}
	html[lang="en"] .NavProducts::before, .NavProducts2 div::before {
	  	transform: skewX(-35deg);
	}
}

.NavProducts a, .NavProducts2 a {
	display: inline-block;
	padding: 0.5rem;
	width: 100%;
}
/*.NavProducts a {
  	align-items: center;
	display: flex;
}*/
.NavProducts a:hover {
	color: var(--c-red);
}
.NavProducts2 a {
	color: #fff;
	display: block;
	font-size: var(--f-16px);
	text-align: center;
	
	transition: .2s all linear;
}
.NavProducts2 a span {
	display: inline;
	position: relative;
}
.NavProducts, .NavProducts a, .NavProducts2, .NavProducts2 .dl-menu, .NavProducts2 .dl-specs, .NavProducts2 .dl-cad {
	height: 100% !important; 
}
.dl-menu::before {
	background-color: var(--c-red);
	border: 0px var(--c-red) solid !important;
}
.dl-specs::before {
	background-color: var(--c-black);
	border: 0px var(--c-black) solid !important;
}
.dl-cad::before {
	background-color: var(--c-gray181);
	border: 0px var(--c-gray181) solid !important;
}
.icon-dl {
	padding-left: 18px !important;
	position: relative;
}
.icon-dl img, .icon-dl-yt img {
	left: -18px;
	top: 5px;
	position: absolute;
}
.icon-dl-yt {
	padding-left: 25px !important;
	position: relative;
}
.icon-dl-yt img {
	left: 0px;
	top: 3px;
}

html[lang="en"] .NavProducts2 a span {
  display: inline-block;
  text-align: left;
}
html[lang="en"] .icon-dl {
  padding-left: 38px !important;
}



.title {
	border-bottom: 2px var(--c-gray173) solid;
	padding: 1rem 0rem;
	text-align: center;
}



#safety {
	padding-bottom: 120px;
	padding-top: 120px;
}
#safety h3, .box-border-red h1, .border-red h1 {
	left: 50%;
	position: absolute;
	top: 0%;
	transform: translateX(-50%) translateY(-50%);
}

#mov h2 {
	background-color: #000;
	border-bottom: 7px var(--c-red) solid;
	color: #fff;
	padding-bottom: 1rem;
	padding-top: 1rem;
}


#contactForm, #download {
	border: 2px var(--c-gray148) solid;
	position: relative;
}
#contactForm h1, #download h2 {
	background-color: #fff;
	left: 50%;
	padding: 0.5rem 1rem;
	position: absolute;
	top: 0%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 10;
}
#contactForm h1.bg-logo-red {
	background-image: url("../images/logo-red.svg");
	background-repeat: no-repeat;
	background-position: 1rem center;
	background-size: 150px;
	padding: 0.5rem 1rem 0.5rem calc(1rem + 170px);
	text-align: center;
	min-width: 160px;
}
html[lang="en"] #contactForm h1.bg-logo-red {
		white-space: nowrap;
	}
#contactForm h1 strong {
	word-break: keep-all;
}
#contactForm form {
	background-image: url("../images/bg_img_contact-form.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-bottom: 400px !important;
	padding-left: 10%;
	padding-right: 10%;
}
#contactForm form.bg-test {
	background-image: url("../images/testdrive_bg.jpg");
}
#contactForm .box-choose .form-check-inline::after {
	content: "|";
	color: var(--c-red);
	padding-left: 0.75rem;
}



.news-date {
	color: var(--c-black333);
	margin-bottom: 20px;
}




.box-new-paging .page-link, .box-swiper .swiper-pagination-bullet {
	background-color: var(--c-gray173);
	color: var(--c-gray173);
	border: none;
	margin: 0px 7px;
	padding: 0px;
	height: 5px;
	width: 60px;
}
.box-new-paging .page-link:hover, .box-swiper .swiper-pagination-bullet:hover , .box-swiper .swiper-pagination-bullet-active {
	background-color: var(--c-red);
	color: var(--c-red);
}
.box-new-paging .pagination, .box-new-paging .page-item:first-child .page-link, .box-new-paging .page-item:last-child .page-link, .box-swiper .swiper-pagination-bullet {
	border-radius: 0px !important;
}
.box-new-paging .page-item:first-child .page-link, .box-new-paging .page-item:last-child .page-link {
	background-color: transparent !important;
	height: inherit;
	padding: 0px 0.5rem;
	width: inherit;
}





.showroom, .showroom-address > div, .showroom-photo > div, .centre, .centre-photo > div {
	position: relative;
	overflow: hidden;
}
.showroom-address, .centre .showroom-address {
	background-image: url("../images/showroom/bg-address.png");
	background-position: 98% 98%;
	background-repeat: no-repeat;
}
.centre .showroom-address {
	background-image: url("../images/centre/bg-sc.png");
}
.showroom-address > div {
	border: 2px var(--c-red) solid;
	padding: 2rem 1.5rem;
}
.showroom-address > div::before {
	background-color: var(--c-red);
	content: '';
	height: 43px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 43px;
	z-index: 1;
	
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.centre-map {
	height: 255px;
	overflow: hidden;
	position: relative;
}
.showroom-photo > div, .centre-photo > div {
	height: 0px;
	padding-top: 49.1%;
	width: 100%;
}
.centre-photo > div {
	padding-top: 64%;
}
.showroom-photo img, .centre-photo img {
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}



.wwMap {
	background-image: url("../images/www-map.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 3%;
}
.wwMap .col {
	border-left: 1px #ccc solid;
}
.wwMap ul {
	margin: 0px;
	padding: 0px;
}
.wwMap li {
	margin: .5rem 0rem;
}
.wwMap a {
	display: block;
	padding: .5rem 0rem .5rem .25rem;
	
	transition: .2s color linear;
}
.wwMap a:hover {
	color: var(--c-red);
}
.wwMap a.c-red:hover {
	color: var(--c-black);
}



.box-pp {
	padding-left: 40px;
}
.box-pp > ol {
	margin-left: 0px;
}
.box-pp > ol > li {
	margin-bottom: 30px !important;
}
.box-pp > ol > li:before {
	left: -40px !important;
}

.box-pp ol {
	counter-reset: item;
	padding-left: 0px;
}
.box-pp ol > li { 
	display: block;
	margin-bottom: 15px;
	position: relative;
}
.box-pp > ol > li:before { 
	content: counters(item, "") ".";
	counter-increment: item ;
	left: -40px;
	position: absolute;
}
.box-pp ol > li > ol > li:before { 
	content: counters(item, ".") " ";
	counter-increment: item ;
	left: -40px;
	position: absolute;
}
.box-pp ol > li > ul > li, .box-pp ol > li > ul > li > ul > li  {
	list-style-type: lower-alpha;
}
.box-pp ol > li > ul > li:marker:before {
	content: "(";
}
.box-pp ol > li > ol {
	padding-left: 40px;
}
.box-pp ol > li > ul > li > ol {
	counter-reset: item2;
	padding-left: 40px;
}
.box-pp ol > li > ul > li > ol > li:before { 
	content: "(" counters(item2, "") ")";
	counter-increment: item2 ;
	left: -40px;
	position: absolute;
}



/******************************************* Timeline */
.timeline {
	background-image: url("../images/timeline/bg_tl_bottom.png");
	background-position: bottom center;
	background-repeat: no-repeat;
  position: relative;
  margin: 0 auto;
}

.timeline::before {
  content: "";
  position: absolute;
  width: 3px;
  background-color: var(--c-red);
  top: 0;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}

.timeline .tl-card {
  position: relative;
  padding: 30px 50px 0 0;
  background-color: inherit;
  width: 50%;
}
.timeline .tl-card::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border-width: 10px 0 10px 10px;
}
.timeline .tl-card:nth-child(even) {
  left: 0;
}
.timeline .tl-card:nth-child(even) .tl-badge, .timeline .tl-card:nth-child(even) .tl-badge.collapsed {
  right: 0%;
	transform: translateX(50%);
}
.timeline .tl-card:nth-child(odd) {
  left: 50%;
  padding: 30px 0 0 50px;
}
.timeline .tl-card:nth-child(odd) .tl-badge, .timeline .tl-card:nth-child(odd) .tl-badge.collapsed {
  left: 0%;
  transform: translateX(-50%);
}
.timeline .tl-card:first-child {
  left: 50%;
  transform: translateX(-50%);
	padding: 0rem;
}
.timeline .tl-card:first-child .tl-badge, .timeline .tl-card:first-child .tl-badge.collapsed {
  left: 50%;
	transform: translateX(-50%);
}



.timeline .tl-card .content {
	line-height: 1;
}
.timeline .tl-card:first-child .content {
	padding-top: 80px;
}

.timeline .tl-card .tl-badge {
  position: absolute;
  z-index: 1;
  width: 42px;
  height: 42px;
  background: #fff;
  border: 14px var(--c-red) solid;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
/*.timeline .tl-card .tl-badge::after {
  content: '';
  background: url("../images/timeline/timeline-minus.svg");
  background-size: 20px 5px;
  width: 20px;
  height: 5px;
}*/

.timeline .tl-card .tl-badge.collapsed {
  color: #fff;
  background: #fff;
}
/*.timeline .tl-card .tl-badge.collapsed::after {
  background: url("../images/timeline/timeline-plus.svg");
  background-size: 40px 40px;
  width: 42px;
  height: 42px;
  line-height: 10px;
}*/
.timeline .tl-card .tl-badge:not(.collapsed) {
  width: 42px;
  height: 42px;
}

.timeline .tl-card .year {
  	color: var(--c-red);
	font-size: var(--f-36px);
  	font-weight: bold;
  	margin-bottom: 18px;
}
.timeline .tl-card:nth-child(even) .year {
	text-align: end;
}

.timeline .tl-card .event {
	color: var(--c-red);
	font-size: var(--f-36px);
	font-weight: bold;
  	margin-bottom: 15px;
  	margin-bottom: 8px;
}
.timeline .tl-card .tl-photo {
	border-top: 4px var(--c-red) solid; 
}
.timeline .tl-card .tl-text {
	border: 2px var(--c-gray181) solid;
	background-color: #fff;
	font-size: var(--f-20px);
	padding: .5rem;
	text-align: center;
}



@media (min-width: 1199.89px) {
	.index-carousel-top {
		max-height: calc(100vh - 85px);
		overflow: hidden;
	}
}



@media (max-width: 991.89px) {
	.showroom-address, .centre .showroom-address {
	  background-position: 90% 98%;
	}
	
	html[lang="en"] .NavProducts2 .dl-menu, html[lang="en"] .NavProducts2 .dl-specs, html[lang="en"] .NavProducts2 .dl-cad {
		height: auto !important;
		margin-bottom: 0.5rem;
		width: 100% !important;
	}
	html[lang="en"] .icon-dl {
	  	padding-left: 25px !important;
	}
	
	html[lang="en"] .NavProducts::before, .NavProducts2 div::before {
	  	transform: skewX(-45deg);
	}
	
	#contactForm form {
	  padding-bottom: 200px !important;
	}
	
}
	
@media (max-width: 768px) {
	.timeline{
		
	  background-position: 10px bottom;
	}
	
	.timeline::before {
    left: 22px;
  }

	
  .timeline .tl-card {
    width: 100%;
    padding: 0;
    padding-left: 60px !important;
    padding-right: 0 !important;
    padding-top: 30px;
  } 
  .timeline .tl-card:nth-child(odd) {
    text-align: left;
	   left: 0%;
	  transform: translateX(0%);
  }	
	
  .timeline .tl-card:nth-child(odd) .tl-badge, .timeline .tl-card:nth-child(odd) .tl-badge.collapsed {
    left: 0%;
    right: unset !important;
	  transform: translateX(0%);
  }
  .timeline .tl-card:nth-child(even) {
    left: 0%;
  }
  .timeline .tl-card:nth-child(even) .tl-badge, .timeline .tl-card:nth-child(even) .tl-badge.collapsed {
    left: 0px;
	  transform: translateX(0%);
  }
	.timeline .tl-card:first-child .tl-badge, .timeline .tl-card:first-child .tl-badge.collapsed {
  	left: 0%;
	transform: translateX(0%);
}
	
.timeline .tl-card:first-child .content {
	padding-top: 0px;
}
	
	
	
  .timeline .tl-card .tl-badge {
    width: 42px;
    height: 42px;
    left: 0;
  }
  .timeline .tl-card .tl-badge::after {
    background-size: 16px 4px;
    width: 16px;
    height: 4px;
  }
  .timeline .tl-card .tl-badge.collapsed::after {
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
  }
  .timeline .tl-card .tl-badge:not(.collapsed) {
    width: 42px;
    height: 42px;
  }
	
	
  .timeline .tl-card .year {
    margin-bottom: 8px;
  }
	.timeline .tl-card:nth-child(even) .year {
		text-align: start;
	}

}



@media (max-width: 991.89px) {
	.hidden-991 {
		display: none !important;
	}

	.show-991 {
		display: block !important;
	}
	
	
	
	.sideNAV {
		left: calc(100vw - 50px);
		top: 110px;
	}
	

	
	.box-carousel-content {
	  	top: 10%;
	}
	
	
	
	
	.NavProducts {
		border: 2px #ccc solid;
		border-left: 0px; 
		border-right: 0px;
		margin-bottom: 0px;
	}
	
	.NavProducts::before {
		display: none;
	}
	.NavProducts > div {
		padding: 0px;
	}
	.NavProducts a {
		border: 1px #ccc solid;
		font-size: var(--f-30px);
		justify-content: center;
	}
	.NavProducts > div:nth-child(odd) a {
		border-left: 0px;
	}
	.NavProducts > div:nth-child(even) a {
		border-right: 0px;
	}
	.NavProducts a:hover, .NavProducts a.active {
		font-weight: bold;
	}
	
	
	.NavProducts2, .NavProducts2 div {
		height: 100%;
		text-align: start;
	}
	.NavProducts2 div::before {
		height: 100%;
		transform: skewX(-17deg);
	 	width: 96%;
	}
	.NavProducts2 a {
		text-align: start;
	}
	
	
	
	.border-red {
		border: 5px var(--c-red) solid;
	}
	
	
	
	.wwMap {
		background-size: cover;
	}
	.wwMap .col {
		margin-bottom: 1rem;
	}
	.wwMap li {
		margin: 0rem;
	}
	
	.list-dlnav li a {
		text-align: start;
	}
	
	
	html[lang="en"] #contactForm h1.bg-logo-red {
		background-position: center 1rem;
		background-size: 120px;
		max-width: 90%;
		padding: calc(1rem + 30px) 1rem 1rem 1rem;
		width: auto;
		white-space: nowrap;
	}
	
	
	
}



@media (max-width: 769px) {
	.f-14pt {
		font-size: var(--f-14px);
	}
	.f-15pt {
		font-size: var(--f-15px);
	}
	.f-16pt {
		font-size: var(--f-16px);
	}
	.f-17pt {
		font-size: var(--f-17px);
	}
	.f-18pt {
		font-size: var(--f-18px);
	}
	.f-19pt {
		font-size: var(--f-19px);
	}
	.f-20pt {
		font-size: var(--f-20px);
	}
	.f-21pt {
		font-size: var(--f-21px);
	}
	.f-22pt {
		font-size: var(--f-22px);
	}
	.f-23pt {
		font-size: var(--f-23px);
	}
	.f-24pt {
		font-size: var(--f-24px);
	}
	.f-25pt {
		font-size: var(--f-25px);
	}
	.f-26pt {
		font-size: var(--f-26px);
	}
	.f-27pt {
		font-size: var(--f-22px);
	}
	.f-28pt {
		font-size: var(--f-28px);
	}
	.f-29pt {
		font-size: var(--f-29px);
	}
	.f-30pt {
		font-size: var(--f-30px);
	}
	.f-31pt {
		font-size: var(--f-31px);
	}
	.f-32pt {
		font-size: var(--f-32px);
	}
	.f-33pt {
		font-size: var(--f-33px);
	}
	.f-34pt {
		font-size: var(--f-34px);
	}
	.f-35pt {
		font-size: var(--f-35px);
	}
	.f-78pt {
		font-size: var(--f-68px);
		line-height: 4.5rem;
	}
	
	html[lang="en"] .NavProducts a {
		font-size: var(--f-24px);
	  }
}



@media (max-width: 576.89px) {
	.wwMap {
		background-size: cover;
	}
	.wwMap .col {
		border: 0px;
		margin: 0px;
	}
	.wwMap ul {
		border-bottom: 1px #ccc solid;
		padding-bottom: .5rem;
	}
	.wwMap .col.pb-lg-5 ul {
		border-bottom: 0px;
	}
	.wwMap li {
		text-align: center;
	}
	
	#contactForm h1.bg-logo-red {
		background-size: 120px;
		padding: 0.5rem 1rem 0.5rem calc(1rem + 130px);
	}
	
	html[lang="en"] .NavProducts a {
		font-size: var(--f-18px);
	}
}



@media (max-width: 480px) {
	.f-14pt {
		font-size: var(--f-13px);
	}
	.f-15pt {
		font-size: var(--f-13px);
	}
	.f-16pt {
		font-size: var(--f-13px);
	}
	.f-17pt {
		font-size: var(--f-13px);
	}
	.f-18pt {
		font-size: var(--f-13px);
	}
	.f-19pt {
		font-size: var(--f-14px);
	}
	.f-20pt {
		font-size: var(--f-15px);
	}
	.f-21pt {
		font-size: var(--f-16px);
	}
	.f-22pt {
		font-size: var(--f-17px);
	}
	.f-23pt {
		font-size: var(--f-18px);
	}
	.f-24pt {
		font-size: var(--f-19px);
	}
	.f-25pt {
		font-size: var(--f-20px);
	}
	.f-26pt {
		font-size: var(--f-21px);
	}
	.f-27pt {
		font-size: var(--f-22px);
	}
	.f-28pt {
		font-size: var(--f-23px);
	}
	.f-29pt {
		font-size: var(--f-24px);
	}
	.f-30pt {
		font-size: var(--f-25px);
	}
	.f-31pt {
		font-size: var(--f-26px);
	}
	.f-32pt {
		font-size: var(--f-27px);
	}
	.f-33pt {
		font-size: var(--f-28px);
	}
	.f-34pt {
		font-size: var(--f-29px);
	}
	.f-35pt {
		font-size: var(--f-30px);
	}
	.f-78pt {
		font-size: var(--f-48px);
		line-height: 3rem;
	}
	.box-carousel-content-text .f-78pt {
		font-size: var(--f-32px);
		line-height: 2rem;
	}
	.box-carousel-content-text .f-27pt {
		font-size: var(--f-18px);
		line-height: 1.6rem;
	}
	
	
	
	.sideNAV li a {
		padding: 0.65rem 1rem;
	}
	
	
	
	.box-carousel-content {
		left: 3%;
		top: 5%;
		right: inherit;
	}
	.box-carousel-content-text {
		max-width: 300px;
	}
	.box-carousel-content .btn-red-more {
		text-align: start;
	}
	.box-carousel-content .btn-red-more button {
		background-color: var(--c-red);
		border: none;
		padding: 0.25rem 1rem;
	}
	
	
	#contactForm form {
		padding-bottom: 150px !important;
		padding-left: 7%;
		padding-right: 7%;
	}
}



@media (max-width: 413.89px) {
	#contactForm h1.bg-logo-red {
		background-position: center 0.5rem;
		padding: 30px 1rem 0.5rem 1rem;
	}
}



@media (max-width: 400.89px) {
	.sideNAV {
    	top: 75px;
  	}
}



@media (max-width: 360.89px) {
	.box-border-red .title-left {
		left: 10px;
		max-width: 88%;
	}
	
	.carousel.pointer-event {
		margin-bottom: 40px;
	}
	.carousel .carousel-indicators {
	  bottom: -40px;
	  margin-bottom: 0rem;
	}
	.carousel-indicators [data-bs-target] {
		background-color: #333;
	}
	
	.box-carousel-content .btn-red-more {
		text-align: start;
		width: 300px;
	  }
	
}



@media (max-width: 320.89px) {
	.box-border-red .title-left {
		left: 10px;
		max-width: 88%;
	}
	
	.sideNAV {
    	top: 70px;
  	}
	
	.box-carousel-content-text {
		max-width: 260px;
		min-width: inherit;
	}	
}






/* overwrite BT =========================== */
.inside .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.inside .navbar-toggler {
  border: var(--bs-border-width) solid #fff;
}


.navbar-brand {
	height: 78px;
	padding: 0px;
	width: 310px;
}

.navbar-nav, header #navbarToggler {
	align-self: end;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: var(--c-red);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: var(--bs-nav-pills-link-active-color);
  background-color: none;
}




.nav-link:hover, .nav-link:focus {
  color: var(--c-red);
}


.card {
	color: inherit;
}



.carousel-indicators [data-bs-target] {
	height: 5px;
	width: 60px;
}
.carousel-indicators .active {
	background-color: var(--c-red);
}


.carousel-fade .active.carousel-item-start, .carousel-fade .active.carousel-item-end {
	transition: opacity 0s 5s;
}



#v-pills-tab {
	width: 200px;
}
#v-pills-tabContent {
	padding-top: 0.5rem;
	width: calc(100% - 200px);
}
.news > div {
	border-left: 1px var(--c-red) solid;
	display: block;
	padding-left: 1rem;
}



.navbar-toggler:focus {
  box-shadow: 0 0 0 0;
}



@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.25rem;
    padding-left: 0.25rem;
  }
}


@media (min-width: 1200px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container.product-menu {
	max-width: 1400px;
  }
}


@media (max-width: 480px) {	
	header .navbar-brand {
		height: 70px;
		width: 250px;
	}
}


@media (max-width: 361px) {	
	header .navbar-brand {
		height: 60px;
		width: 200px;
	}
	 header .navbar-brand img {
		margin-left: 10%;
		margin-top: 10%;
		width: 72%;
	  }
}
@media (max-width: 320px) {	
	header .navbar-brand {
		height: 60px;
		width: 180px;
	}
}





/* swiper ==============================================*/

.swiper-slide {
	text-align: center;
}
.swiper-button-next, .swiper-button-prev {
	color: #666 ;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
	color: #333 ;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: -1px;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: -1px;
}

.swiper .swiper-button-disabled {
	display: none;
}
.swiper3 .swiper-button-disabled {
	display: inherit;
}


.box-swiper {
	position: relative;
} 
.box-swiper .swiper {
	margin: 0px 50px;
}
.swiperred {
	margin: 50px 50px;
}
.swiperRed .swiper-button-prev, .swiperRed .swiper-button-next {
	color: var(--c-red) !important;
}
.box-swiper .swiper-button-prev, .box-swiper .swiper-rtl .swiper-button-next {
  	left: 10px !important;
}
.box-swiper .swiper-button-next, .box-swiper .swiper-rtl .swiper-button-prev {
  	right: 10px !important;
}

.arrow-left, .arrow-right, .arrow-left-red, .arrow-right-red, .arrow-left-yt, .arrow-right-yt {
	background-repeat: no-repeat;
}
.arrow-left::after, .arrow-right::after, .arrow-left-g3::after, .arrow-right-g3::after, .arrow-left-yt::after, .arrow-right-yt::after, .arrow-left-red::after, .arrow-right-red::after {
	content: "" !important;
	font-size: 0rem;
}
.arrow-left, .arrow-left-g3, .arrow-left-yt, .arrow-right, .arrow-right-g3, .arrow-right-yt, .arrow-left-red, .arrow-right-red {
	background-repeat: no-repeat;
}
.arrow-left, .arrow-left-g3, .arrow-left-yt {
	background-image: url("../images/arrow-left-gray.svg");
}
.arrow-right, .arrow-right-g3, .arrow-right-yt {
	background-image: url("../images/arrow-right-gray.svg");
}
.arrow-left-red {
	background-image: url("../images/arrow-left-red.svg");
}
.arrow-right-red {
	background-image: url("../images/arrow-right-red.svg");
}

.swiper_inside {
	margin: 0px !important;
}
.swiper_inside .swiper-slide {
	display: flex;
	width:auto !important;/*根据内容调整宽度*/
}
.swiper_inside .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.box-swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: -35px;
}



@media (max-width: 640.89px) {	
	.swiper_inside {
		height: 150px;
	}
}



/* search box ======================================= */
html.modal-open, html.modal-open body {
	overflow: hidden;
}

.siteSearchOverlay {
  position: fixed;
  z-index: 99999;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  font-size: 2rem;
  transform: translateY(-100%);
  opacity: 0;
  visibility: hidden;
  transition: all 0.45s ease;
}
.siteSearchOverlay.active {
  transform: none;
  opacity: 1;
  visibility: visible;
}
.siteSearchOverlay .closeOverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.siteSearchOverlay .closeBtn {
	background-color: var(--navsubHover);
	border: none;
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 35px;
  color: white;
	width: 50px;
	height: 50px;
	line-height: 50px;
}

.siteSearchOverlay-content {
  position: relative;
  top: 46%;
  max-width: 1000px;
  width: 85%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}
.siteSearchOverlay form {
	display: flex;
	width: 100%;
}
.siteSearchOverlay input[type="text"] {
  padding: 15px;
  font-size: 17px;
  border: none;
  width: 80%;
  background: white;
}
.siteSearchOverlay button[type="submit"] {
  width: 20%;
  padding: 15px;
  font-size: 17px;
  border: none;
  cursor: pointer;
	color: #fff;
	background-color: #000;
}